\section{Evaluation Method}
\label{sec:method}

\begin{itemize}[label=\textbullet]
  \item Performance comparison between the proposed implementation and
  solver-based approaches, measuring relative speedup between them.
  
  \item Performance, and result robustness comparison between, if available,
  software utilizing similar robust numerical methods exempt of a solver
  component.
  
  \item Abstract constraints from a real case study, described in
  \cref{sec:intro} and illustrated by \cref{fig:intro.chair}, using the
  implemented solution, measuring both versions' performance, and analyzing
  overall code reduction in both complexity and size.
\end{itemize}